/* ------------------------------------------------------*/
/*					   Personalizzate					 */
/* ------------------------------------------------------*/


/* +++++++++ Compatto */
.compatto{
	padding-left: 14%;
	padding-right: 14%;	
}
div.yeeditor .yee-wgt-separator.compatto {
    width: 100px;
    margin-left: auto;
    margin-right: auto;
}
@media only screen and (max-width : 768px){
	.compatto{
		padding-left: 0;
		padding-right: 0;	
	}
}
/* +++++++++ Parte per Parte */
.parte-per-parte-css{
	margin-left: -40%;
	margin-right: -40%;
	padding-left: 40%;
	padding-right: 40%;
}
.parte-per-parte-css-full{
	margin-left: -40%;
	margin-right: -40%;
	
}
.parte-per-parte-css-full .row > div{
	width: auto;
}
@media only screen and (max-width : 1500px){
	.parte-per-parte-css-full{
		margin-left: -20%;
		margin-right: -20%;
		
	}
}
@media only screen and (max-width : 1023px){
	
}
@media only screen and (max-width : 600px){
	
}
@media only screen and (max-width : 420px){
	.parte-per-parte-css-full{
		margin-left: -15%;
		margin-right: -15%;
		
	}
}
/* +++++++++ Immagini di Background */
.bg-image-cover{
	background-size: cover !important;
    background-position: center top !important;
	background-attachment:fixed !important;
}
.bg-image-center{
	background-attachment:fixed !important;
	background-position: center top !important;
	background-repeat: no-repeat !important;
}

/* +++++++++ Stessa Altezza */
.stessa-altezza .row >div{
	/*padding: 10px;
	margin-bottom: 10px;*/
}
.stessa-altezza .yee-widget{
	
	/*padding: 10px;*/
}
.stessa-altezza .yee-widget p {
    margin: 0 0 15px 0;
}
/* +++++++++ centra-verticale */
.centra-verticale,.centra-verticale .row .yee-widget{
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	
	/*-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;*/
}
.centra-verticale-e-orizzontale,.centra-verticale-e-orizzontale .row .yee-widget{
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
}
/* +++++++++ triangoli css */
.arrow-up {
	width: 0; 
	height: 0; 
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	
	border-bottom: 5px solid #467bb3;
}

.arrow-down {
	width: 0; 
	height: 0; 
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	
	border-top: 5px solid #467bb3;
}

.arrow-right {
	width: 0;
	height: 0;
	
	border-top: 7px solid transparent;
	border-bottom: 7px solid transparent;
	border-left: 7px solid #467bb3;
	
	display: inline-block;
	
	margin-right: 8px;
	margin-top: -2px;
}

.arrow-left {
	width: 0; 
	height: 0; 
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent; 
	
	border-right:10px solid #467bb3; 
}
/* +++++++++ testo BIANCO */
.bianco, .bianco *{
	color: #FFF !important;	
}


/* +++++++++ testo NERO */
.nero, .nero *{
	color: #000 !important;	
}
/* +++++++++ testo in MAIUSCOLO */
.maiuscolo, .maiuscolo *{
	text-transform: uppercase !important;	
}
/* +++++++++ testo in MAIUSCOLO */
.minuscolo, .minuscolo *{
	text-transform: none !important

}
/* +++++++++ centra il testo */
.centrato, .centrato *{
	text-align: center !important;
	width: 100%;
	display: block;
}
/* +++++++++ Testo a sinistra */
.sinistra, .sinistra *{
	text-align: left !important;
	width: 100%;
	display: block;
}
/* +++++++++ Testo leggero */
.leggero, .leggero *{
	font-weight: 100 !important;
}

/* +++++++++ Testo in bold */
.grosso, .grosso > div *{
	font-weight: 700 !important;
}
/* +++++++++ elimina il bordi */
.no-border{
	border: none !important;	
}
/* +++++++++ testo a sinistra */

/* la testata */
.tit_head-left .page-header h1{
	text-align: left !important;
}


/* ------- GUTTER Zero -------- */
.gutter0{
	margin-left: 0px;
	margin-right: 0px;	
}
.gutter0, .gutter0 .container-fluid, .gutter0 .container-fluid{
	margin-left: 0px;
	margin-right: 0px;
	padding-left:0;
	padding-right:0;
}
.gutter0 .row > div, .gutter0 .row > div{
	
	padding-left:0 !important;
	padding-right:0 !important;	
}
/* resetta il padding in caso di (.container-fluid)*/
.gutter0fluid .container-fluid{
	padding-left:0;
	padding-right:0;	
}
/* resetta il padding nelle colonne*/
.gutter0col .row > div[class*="col-"]{
	padding-left:0;
	padding-right:0;	
}


.gutter01{
	
	margin-left: -15px;
	margin-right: -15px;
}

/* ------- MARGIN Zero -------- */
.marginv0, .marginv0 > div{
	margin-top: 0;
	margin-bottom: 0;	
}
.margino0, .margino0 .row > div, .margino0 .row > div{
	/*margin-left: 0;
	margin-right: 0;*/
	
	margin-left: 0px;
	margin-right: 0px;
	padding: 0;	
}
/* ------- PADDING Zero -------- */
 .padding0 *{
	padding: 0 !important; 
 }
/* ------- Reset -------- */
 .reset *{
	padding: 0 !important;
	margin: 0 !important;  
 }
/* +++++++++ Bottone Tondo*/
.button-tondo >a{
	padding: 10px 60px;
	border-radius: 50px;
	background-color: transparent;
	border: 3px solid #1d8c5e;
	color: #1d8c5e;
	
	font-weight: 700;
	
	/*Default*/
	font-size: 26px;
	text-transform: uppercase;
	margin: 20px 0;
}
.button-tondo >a.yee-btn-default{
	
}
.button-tondo >a:hover, .button-tondo >a:focus, .button-tondo >a:active{
	color: #104D33;
	text-decoration: none;
	background-color: #B79C77;
	border: 3px solid #000;
	color: #FFF;
}
/* +++++++++ BG Colori*/
.bg-rosso{
	background-color: #900;
}
.bg-verde{
	background-color: #690;
}
.bg-blu{
	background-color: #69F;
}
.bg-grigio{
	background-color: #ccc;
}
.bg-grigiochiaro{
	background-color: #f1f1f1;
}
/* +++++++++ Fondo Storto */
body:not(.itemid-101) .fondo-storto{
	position: relative;	
	
	overflow: hidden;
	background-color: #efedd8;
}
body.itemid-101 #sp-main-body.fondo-storto:before{
	display: none;	
}
.fondo-storto:before{
	-ms-transform: rotate(-45deg); 
    -webkit-transform: rotate(-45deg); 
    transform: rotate(-45deg);

	content: "";
	background-color: #D2D3C7;
	position: absolute;
	width: 1200px;
	height: 3000px;
	top: -900px;
	left: 55%;
	z-index: 0;
	border: 10px solid #FFF;
}

/* +++++++++ Testo 3D */
.jumbotron h1 {
    font-size: 128px;
    font-weight: 700;
    color: #FFF;
    text-shadow: 0px 2px 0px #ABC, 0px 4px 10px rgba(0, 0, 0, 0.15), 0px 5px 2px rgba(0, 0, 0, 0.1), 0px 6px 30px rgba(0, 0, 0, 0.1);
}
.maschera{
	overflow: hidden !important;	
}






/* Implementazione di yeeditor (5 colonne) anche per il bootstrap*/
/* ////////////////////////////////////////////////////////////////////////// */
/* column class yee-col-2-4(1/5) */
.col-xs-2-4, .col-sm-2-4, .col-md-2-4, .col-lg-2-4,
.col-xs-50, .col-sm-50, .col-md-50, .col-lg-50 {
	position: relative;
	min-height: 1px;
	
}
.col-xs-2-4, .col-xs-50 {
	float: left;
}
.col-xs-2-4, .col-xs-50 {
  width: 20%;
}
.col-xs-pull-2-4, .col-xs-pull-50 {
  right: 20%;
}
.col-xs-push-2-4, .col-xs-push-50 {
  left: 20%;
}
.col-xs-offset-2-4, .col-xs-offset-x {
  margin-left: 20%;
}
@media (min-width: 768px) {
.col-sm-2-4, .col-sm-50 {
	float: left;
}
.col-sm-2-4, .col-sm-50 {
    width: 20%;
}
.col-sm-pull-2-4, .col-sm-pull-50 {
    right: 20%;
}
.col-sm-push-2-4, .col-sm-push-50 {
    left: 20%;
}
.col-sm-offset-2-4, .col-sm-offset-50 {
    margin-left: 20%;
}
}
@media (min-width: 992px) {
.col-md-2-4 , .col-md-50{
	float: left;
}
.col-md-2-4, .col-md-50 {
    width: 20%;
}
.col-md-pull-2-4, .col-md-pull-50 {
    right: 20%;
}
.col-md-push-2-4 , .col-md-push-50 {
    left: 20%;
}
.col-md-offset-2-4, .col-md-offset-50 {
    margin-left: 20%;
}
}
@media (min-width: 1200px) {
.col-lg-2-4, .col-lg-50 {
	float: left;
}
.col-lg-2-4, .col-lg-50 {
    width: 20%;
}
.col-lg-pull-2-4, .col-lg-pull-50 {
    right: 20%;
}
.col-lg-push-2-4, .col-lg-push-50 {
    left: 20%;
}
.col-lg-offset-2-4. .col-lg-offset-50 {
    margin-left: 20%;
}
}
/* Implementazione del poglie (8 colonne) anche per il bootstrap*/
/* ////////////////////////////////////////////////////////////////////////// */
/* column class yee-col-80 */
.col-xs-80, .col-sm-80, .col-md-80, .col-lg-80 {
	position: relative;
	min-height: 1px;
}
.col-xs-80 {
	float: left;
}
.col-xs-80 {
  width: 12.5%;
}
.col-xs-pull-80 {
  right: 12.5%;
}
.col-xs-push-80 {
  left: 12.5%;
}
.col-xs-offset-x {
  margin-left: 12.5%;
}
@media (min-width: 768px) {
.col-sm-80 {
	float: left;
}
.col-sm-80 {
    width: 12.5%;
}
.col-sm-pull-80 {
    right: 12.5%;
}
.col-sm-push-80 {
    left: 12.5%;
}
.col-sm-offset-80 {
    margin-left: 12.5%;
}
}
@media (min-width: 992px) {
.col-md-80{
	float: left;
}
.col-md-80 {
    width: 12.5%;
}
.col-md-pull-80 {
    right: 12.5%;
}
.col-md-push-80 {
    left: 12.5%;
}
.col-md-offset-80 {
    margin-left: 12.5%;
}
}
@media (min-width: 1200px) {
.col-lg-80 {
	float: left;
}
.col-lg-80 {
    width: 12.5%;
}
.col-lg-pull-80 {
    right: 12.5%;
}
.col-lg-push-80 {
    left: 12.5%;
}
.col-lg-offset-80 {
    margin-left: 12.5%;
}
}
